/*
Style sheet for rivsoc.org.au
(c) Internet Exposure 2006
*/


/*
Global styles for body, links, etc
*/

body.splash{ color: #000000; background: #ffffff; }
body.mainframe { color: #000000; background: #ffffff; text-align: center }
body.headerframe { background: #ffffff url(back_h.gif) repeat; }

a:link  { color: #0000dd; text-decoration: underline }
a:visited { color: #0000dd; text-decoration: underline }
a:active { color: #dd0000; text-decoration: underline } 
a:hover { color: #dd0000; text-decoration: underline }

a.headerlink:link { color: #ffffff; font-weight: bold; text-decoration : none } 
a.headerlink:visited { color: #ffffff; font-weight: bold; text-decoration : none }
a.headerlink:active { color: #eeee00; font-weight: bold; text-decoration : none } 
a.headerlink:hover { color: #eeee00; font-weight: bold; text-decoration : none }

a.footerlink:link  { color: #000000; font-weight: normal; text-decoration : none }
a.footerlink:visited { color: #000000; font-weight: normal; text-decoration : none }
a.footerlink:active { color: #000000; font-weight: normal; text-decoration : underline } 
a.footerlink:hover { color: #000000; font-weight: normal; text-decoration : underline }

a.subtitlelink:link { color: #000088; text-decoration: none } 
a.subtitlelink:visited { color: #000088; text-decoration: none }
a.subtitlelink:active { color: #000088; ; text-decoration: underline } 
a.subtitlelink:hover { color: #000088; text-decoration: underline }

a.editlink:link { color: #aa0000; text-decoration: underline } 
a.editlink:visited { color: #aa0000; text-decoration: underline }
a.editlink:active { color: #ee0000; ; text-decoration: underline } 
a.editlink:hover { color: #ee0000; text-decoration: underline }

/*
Classes
*/
.headercell { border-style : none; border-width : none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration : none; color: #ffffff; }
.picture { border-style : solid; border-width : 1px; border-color : #000000; float: left; margin: 0px 10px 10px 0px }
.icon { -moz-box-sizing: border-box; box-sizing: border-box; width: 80px; height: 80px; border-style : solid; border-width : 1px; border-color : #000000; float: left; margin: 0px 10px 10px 0px }
.sidebarpicture { border-style : solid; border-width : 1px; border-color : #000000; float: none; clear: both; margin: 0px 0px 10px 0px; text-align: center }
.mainbox { -moz-box-sizing: border-box; box-sizing: border-box; background-color: #ffffff; float: none; clear: none; border-style: none; border-width: 0px; border-color: #000000; padding: 0px; width: 700px; margin: 0px; text-align: center }
.textbox { -moz-box-sizing: border-box; box-sizing: border-box; float: left; clear: none; width: 525px; margin: 30px 0px 0px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: normal; color: #000000; text-align: left }
.sidebox { -moz-box-sizing: border-box; box-sizing: border-box; float: right; clear: none; width: 175px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 30px; border-style: none; border-width: 0px; text-align: center }
.smallbox { -moz-box-sizing: border-box; box-sizing: border-box; border-style: solid; border-width: 1px; background-color: #dce9f5; padding: 6px; margin: 20px 0px 0px 0px; text-align: left}
.footerbox { -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; background-color: #ffffff; float: none; clear: both; border-style: solid; border-width: 1px 0px 0px 0px; border-color: #6ba4d6; padding: 10px 0px 0px 0px; margin: 20px 0px 10px 0px;text-align: center }

.inputbox { -moz-box-sizing: border-box; box-sizing: border-box; vertical-align : middle; font-size: 14px; height: 18px; border-type: solid; border-width: 1px; border-color: #000000; margin: 1px; padding: 1px; text-align: left }

/*
Text classes
*/
.headertext { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #808080; }

.maintitle {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #000000; }
.subtitle { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000088; }
.standardtext { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: normal; color: #000000;}
.smalltitle { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #000000; }
.smalltext { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #000000;}
.timetext { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #aaaaaa; float: none; clear: both }

.footertext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000;}
.bigtext {  font-family: Arial, Helvetica, sans-serif; font-size: 25px; font-weight: bold; color: #000000; }
.gianttextred {  font-family: Arial, Helvetica, sans-serif; font-size: 35px; font-weight: bold; color: #ff4b32; letter-spacing: 0.5 Em }
.supergianttext {  font-family: Arial, Helvetica, sans-serif; font-size: 50px; font-weight: normal; color: #000000; }
.gianttext {  font-family: Arial, Helvetica, sans-serif; font-size: 35px; font-weight: bold; color: #000000; }
.verybigtext {  font-family: Arial, Helvetica, sans-serif; font-size: 30px; font-weight: bold; color: #000000; }
.largetext {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; color: #000000; }
.largetextred {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; color: #ff4b32; }
